import request from '@/assets/js/utils/request'

// 管理后台分页查询意见反馈信息接口
export function queryFeedbackListPage(data) {
  return request({
    url: '/bidprocurement/common-app/app/feedback/queryFeedbackListPage',
    method: 'post',
    data
  })
}

